@import url('https://fonts.googleapis.com/css?family=Lobster');

@import url('https://fonts.googleapis.com/css?family=Roboto:100,400,900');

@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500');

@import url('https://fonts.googleapis.com/css?family=Arvo:400,700');

@import url('https://fonts.googleapis.com/css?family=Open+Sans');



    

body {

    margin: 0;

    padding: 0;

    padding-top: 70px;

    overflow-x: hidden;

}

a:hover, a:focus {

    text-decoration: none !important;

}

.clear {

    clear: both;

}

body.landing-page {

    background-image: url('../gambar/background2.jpg');

}

body.landing-page a:hover {

    text-decoration: none;

}



/* MENU */

.box-menu-klik {

    position: relative;

}

.hamburger{

  background:none;

  position:absolute;

  top: 4px;

  right: 28px;

  line-height:45px;

  padding:5px 15px 0px 15px;

  color:#999;

  border:0;

  font-size:1.4em;

  font-weight:bold;

  cursor:pointer;

  outline:none;

  z-index:10000000000000;

}

.cross{

  background:none;

  position:absolute;

  top: 4px;

  right: 28px;

  padding:7px 15px 0px 15px;

  color:#999;

  border:0;

  font-size:3em;

  line-height:65px;

  font-weight:bold;

  cursor:pointer;

  outline:none;

  z-index:10000000000000;

}

.menu{z-index:1000000; font-weight:bold; font-size:0.8em; width:100%; background:#f1f1f1;  position:absolute; text-align:center; font-size:12px;}

.menu ul {margin: 0; padding: 0; list-style-type: none; list-style-image: none;}

.menu li {display: block;   padding:15px 0 15px 0; border-bottom:#dddddd 1px solid;}

.menu li:hover{display: block;    background:#ffffff; padding:15px 0 15px 0; border-bottom:#dddddd 1px solid;}

.menu ul li a { text-decoration:none;  margin: 0px; color:#666;}

.menu ul li a:hover {  color: #666; text-decoration:none;}

.menu a{text-decoration:none; color:#666;}

.menu a:hover{text-decoration:none; color:#666;}

/* END MENU */

.frame-button-header p {
    display: inline-block;
    line-height: 1;
    font-size: 16px;
    font-weight: 600;
}

.frame-button-header img {
    width: 60px;
    margin-top: -50px;
}
.telp {
    display: inline-block;
}


#tampilan-depan {

    color: #FFF;

}

#konten-depan-kiri {

    padding-right: 32px;

}

#konten-depan-kiri a {

    background: #F00;

    padding: 10px 68px;

    color: #FFF;

}

#judul-depan h1 {

    font-family: 'Roboto', sans-serif;

}



#judul-depan h3 {

    font-family: 'Roboto', sans-serif;

}

#judul-depan {

    border-left: 4px solid #F00;

    padding-left: 10px;

    margin-bottom: 60px;

}

#konten-depan-kiri h2 {

    font-family: 'Lobster', cursive;

    padding-bottom: 70px;

}



#form-depan {

    background: #FFF;

    width: 100%;

    height: 630px;

}

.header-form-depan h2 {

    margin:  0;

    text-align:  center;

    font-family: 'Roboto', sans-serif;

    font-size: 22px;

    padding: 24px;

    position:  relative;

    z-index: 1;

}



header img {

    width: 0;

    padding:  8px;

}

a.button-header {

    background-color: #49c5b6;

    display:  table;

    width: 190px;

    text-align:  center;

    line-height:  70px;

    color: #fff;

    font-size: 13px;

    font-weight: 500;

    -webkit-transition: all 0.3s ease-in-out;

    transition: all 0.3s ease-in-out;

    font-family: "roboto",sans-serif;

    float: right;

}

a.button-header:hover {

    color: #fff;

    background-color: #42AB9E;

}



.box-left span {

    padding-left: 6px;

}



.box-left {

    line-height:  70px;

    width: 100px;

    padding-left: 20px;

    border-right: 1px solid #E6EAEA;

    float:  left;

    height: 70px;

}



.box-search {

    height:  100%;

    float:  left;

    padding-left:  20px;

}

.box-search input {

    margin: 20px 0;

}

.box-search svg {

    font-size: 18px;

    margin-top: 26px;

    color: #333;

}

.box-search svg {

    display:  none;

}



.header-form-depan {

    background: #F00;

    position:  relative;

    height: 150px;

}



.segitiga-header {

    width: 70px;

    height: 70px;

    background: #F00;

    transform: rotate(45deg);

    position: absolute;

    left: calc(50% - 35px);

    bottom: -18px;

}



#form-depan form {

    padding: 0 20px;

}



#form-depan input.form-control {

    height: 45px;

}



#form-depan .form-group {

    margin-bottom: 0;

}



#form-depan > form {

    padding-top: 20px;

}

div#form-depan a {

    background:  #F00;

    color:  #FFF;

    display: block;

    text-align:  center;

    height: 42px;

    padding: 11px;

    margin-top: 45px;

}



#konten-depan-kiri p {

    padding-bottom: 30px;

    font-family: 'Roboto', sans-serif;

    line-height: 20px;

}





/* Landing Page Detail */

 header {

    position: fixed;

    top: 0;

    left: 0;

    width: 100%;

    height: 70px;

    background-color: #f4f7f6;

    z-index: 302;

    border-bottom: 1px solid #E6EAEA;

}



.logo-in-header a {

    visibility: hidden;

}

.logo-in-header.show-img a {

    visibility: visible;

    display: table;

    margin: 0 auto;

    width: 129px;

    height: 70px;

}

.logo-in-header.show-img a img {

    width: 100%;

}

.logo-in-header h2,

.logo-in-header a {

    line-height: 70px;

    color: #333;

}

.logo-in-header.show-img h2 {

    display: none;

}



header h2 {

    margin: 0;

    text-align:  center;

    font-family: "roboto",sans-serif;

    color:  #000;

    font-weight: 900;

    font-size: 24px;

}



header h3 {

    text-align:  center;

    margin-top: 0;

    margin-bottom:  0;

    color:  #000;

}

#banner {

    height: auto;

    margin-top:  0;

    color:  #FFF;

    /* background-color: #572381; */

    position:  relative;

    background: linear-gradient(225deg, #DC3558 0%, #9B3589 50%, #5E4B9C 100%);

}

#banner img {

    width: 80%;

    display:  table;

    margin:  0 auto;

}

#banner h1 {

    text-align:  center;

    color: #FFF;

    padding-top: 24px;

    font-weight: 900;

    font-family: "MuseoSans";

    font-size: 48px;

    padding-bottom: 54px;

}

#banner h3 {

    /* color: #666; */

    text-align:  center;

    padding-bottom: 24px;

}

ul.list-content-banner {

    border: 1px solid rgba(255,255,255,0.2);

    padding-bottom: 60px;

    padding-top: 20px;

}

#banner ul li h3 {

    text-align:  left;

    padding-bottom: 10px;

    font-family: "MuseoSans";

    font-size:  18px;

    letter-spacing: 4px;

}

#banner ul li {

    font-size: 24px;

}

#banner a {

    background: #FFF;

    color: #ed1a26;

    display: table;

    text-align:  center;

    padding: 14px 0;

    font-size: 16px;

    font-family: "MuseoSans";

    font-weight: 700;

    width: 50%;

    border-radius: 50px;

    margin:  0 auto;

    letter-spacing: 0.5;

    margin-top: -36px;

}



#content-detail {

    position: relative;

    width:  100%;

    overflow: hidden;

    padding-top: 20px;

}

#content-detail .frame-baut {

    width: 250px;

    height: 250px;

    overflow:  hidden;

    margin: 15px auto;

    -webkit-box-shadow: -1px 1px 17px 6px rgba(72,15,109,0.47);

    box-shadow: -1px 1px 17px 6px rgba(72,15,109,0.47);

}



#content-detail .frame-baut-spesial {

    padding: 40px;

    display:  table;

    margin:  0 auto;

}



.frame-baut img {

    height: 100%;

}



#content-detail h2 {

    text-align:  center;

    text-transform:  uppercase;

    font-weight: 900;

    padding: 30px 0;

    font-size: 32px;

    color: #FFF;

    font-family: "MuseoSans";

}



.kontent-2-baris p {

    font-size:  20px;

    padding: 14px;

    display: table;

    font-family: "MuseoSans";

    color: #FFF;

}



.kontent-baris-ke3 img {

    width: 100%;

}



.kontent-baris-ke3 p {

    font-family: roboto;

    font-weight: bold;

    display:  table;

    font-size: 18px;

}



.kontent-background {background: linear-gradient(225deg, #DC3558 0%, #9B3589 50%, #5E4B9C 100%);}



.kontent-background h2 {

    color: #FFF;

}



.kontent-background p {

    color: #FFF;

    font-size: 18px;

    min-height: 222px;

    padding: 22px 37px;

    font-family: "MuseoSans";

}



.kontent-background h4 {

    color: #FFF;

    font-size: 24px;

    font-weight:  bold;

    margin: 0;

    padding-top: 10px;

    padding-left: 10px;

}

.kontent-background img {

    width: 52%;

    display:  table;

    margin:  0 auto;

}



.frame-mata-kunci {

    height: 277px;

    overflow:  hidden;

}



.bg-opacity {

    min-height: 277px;

}



.kontent-baris-k5 .bg-kontent-img {/* background-color: #9fd4e3; */}



.kontent-baris-k5 p {

    color: #FFF;

    font-size: 20px;

    min-height: 180px;

    padding: 22px 37px;

}



.kontent-baris-k5 h4 {

    color: #FFF;

    font-size: 24px;

    font-weight: bold;

    margin: 0;

    padding-top: 10px;

    padding-left: 10px;

}



.kontent-baris-k5.spesial p {

    color:  #000;

}



.kontent-baris-k5.spesial h4 {

    color: #000;

}



.kontent-baris-k5.spesial .bg-kontent-img {

    border: 3px dotted #8A0808;

    margin: 20px 0;

}



.kontent-baris-k6 {/* background-color: #9fd4e3; */}



.kontent-baris-k6 h4 {

    color: #000;

    text-align:  center;

    font-size: 20px;

    /* -webkit-box-shadow: -1px 1px 17px 6px rgba(72,15,109,0.47); */

    /* box-shadow: -1px 1px 17px 6px rgba(72,15,109,0.47); */

    padding: 20px 0;

}



.frame-konten-k6 {

    min-height: 168px;

}



h4.kontent-atas-k6 {

    margin: 50px  0;

}



.frame-kontent-baris-k7 {

    min-height: 415px;

    webkit-box-shadow: -1px 1px 17px 6px rgba(72,15,109,0.47);

    /* box-shadow: -1px 1px 17px 6px rgba(72,15,109,0.47); */

}



.kontent-baris-k7 h2 {

    font-family: "MuseoSans";

    font-weight:  bold;

    padding: 24px 0;

}

.frame-kontent-baris-k7 h4 {

    font-size: 24px;

    font-weight: bold;

    margin: 0;

    padding: 20px 24px;

    font-family: "MuseoSans";

}



.frame-kontent-baris-k7 p {

    font-size: 20px;

    padding-top: 10px;

    margin: 0;

    padding: 0 24px;

    font-family: "MuseoSans";

}



.frame-kontent-baris-k7 img {

    padding: 24px 0;

    display:  table;

    margin:  0 auto;

    width: 100%;

}



.frame-kontent-baris-k8 {

    border: 3px dotted #8A0808;

    margin-top: 60px;

}



.frame-kontent-baris-k8 p {

    font-size: 18px;

    padding: 10px;

    display:  table;

    font-family: "MuseoSans";

}



sup {

    color: #F00;

}



.frame-kontent-baris-k8 li {

    font-size: 20px;

    margin-bottom: 14px;

}



.frame-kontent-baris-k8 

 ol {

    padding: 10px 34px;

}



.frame-kontent-2-baris .icon-ceklist {

    float:  left;

    color: #FFF;

    font-size: 28px;

    padding: 18px;

}



.frame-kontent-2-baris {

    min-height: 144px;

}



.kontent-baris-ke3 .icon-ceklist {

    float:  left;

    padding-right: 10px;

    margin-top: 4px;

}



.frame-konten-k6 img {width: 100%;height: 300px;}



img.img-last-konten-k6 {

    width: 30%;

    display: table;

    margin: 0 auto;

}



p.p-last-konten-k6 {

    text-align:  center;

}





/* detail kunci sok */

.title-top h1 {

    text-transform:  uppercase;

    text-align:  center;

    font-weight:  bold;

    margin:  0;

    padding: 20px;

}



.title-top {

    background: #9fd4e3;

    width: 100%;

}



.product-detail-kuncisok {

    padding-top: 80px;

}



.product-detail-kuncisok h2 {

    text-align:  center;

    font-weight:  bold;

}



.product-detail-kuncisok img {

    display: table;

    margin: 0 auto;

}



.product-detail-kuncisok table {

    border: 1px solid #ddd;

    margin: 30px 0;

}



.product-detail-kuncisok h4 {

    font-weight: bold;

}



.product-detail-kuncisok .table>tbody>tr>th {

    width: 50%;

}



.product-detail-kuncisok p {

    font-size: 18px;

    color:  #000;

    font-family:  roboto;

    border: 3px dotted #8A0808;

    padding: 10px;

}

.product-detail-kuncisok ol {

    font-size: 18px;

    color:  #000;

    font-family:  roboto;

    border: 3px dotted #8A0808;

}

.product-detail-kuncisok ol li {

    padding: 14px 0;

}



.product-detail-kuncisok a {

    background: rgb(141, 198, 63);

    padding: 20px 30px;

    display:  table;

    margin: 30px auto;

    color:  #FFF;

    font-size:  18px;

    font-weight:  bold;

}



.product-detail-kuncisok a:hover {

    text-decoration:  none;

    color: #FFF;

}



@keyframes blink {

    0% { box-shadow: 0 0 20px blue; }

    50% { box-shadow: none; }

    100% { box-shadow: 0 0 20px blue; }

}



@-webkit-keyframes blink {

    0% { box-shadow: 0 0 20px blue; }

    50% { box-shadow: 0 0 0; }

    100% { box-shadow: 0 0 20px blue; }

}



.blink {

    -webkit-animation: blink 1.5s linear infinite;

    -moz-animation: blink 1.5s linear infinite;

    -ms-animation: blink 1.5s linear infinite;

    -o-animation: blink 1.5s linear infinite;

    animation: blink 1.5s linear infinite;

}



#back-to-top {

    position: fixed;

    bottom: 40px;

    right: 10px;

    z-index: 9999;

    width: 45px;

    height: 45px;

    text-align: center;

    line-height: 30px;

    background: #666;

    color: #FFF;

    cursor: pointer;

    border: 0;

    border-radius: 2px;

    text-decoration: none;

    transition: opacity 0.2s ease-out;

    opacity: 0;

}

#back-to-top:hover {

0% {box-shadow: 0 0 20px blue; }      50% {box-shadow: none; }      100% {box-shadow: 0 0 20px blue; }-webkit-animation: blink 1.5s linear infinite;-moz-animation: blink 1.5s linear infinite;-ms-animation: blink 1.5s linear infinite;-o-animation: blink 1.5s linear infinite;animation: blink 1.5s linear infinite;}

#back-to-top.show {

    opacity: 1;

}



a#back-to-top svg {

    font-size: 30px;

    margin-top: 6px;

}



h2.title-subscribe {

    text-align:  center;

    font-family: "Arvo",serif;

    font-size: 24px;

    font-weight:  900;

    color: #FFF;

}

footer form {

    display:  table;

    margin:  0 auto;

    padding: 16px 0;

}



input#Email {

    border:  0;

    background:  #E6EAEA;

    min-width: 300px;

    height: 46px;

    padding: 14px;

    font-size: 16px;

    font-family: 'Roboto', sans-serif;

}



label.newsletter__label.label--hidden {

    opacity:  0;

}



button#Subscribe {

    border:  0;

    border-radius:  0;

    margin-left: -4px;

    margin-top: -4px;

    background:  #000;

    width: 140px;

    height:  46px;

    font-size:  16px;

    font-family: 'Roboto', sans-serif;

}



span.newsletter__submit-text--large {

    color: #FFF;

}



.social-media {

    display:  table;

    margin:  0 auto;

}

.social-media img {

    width:  32px;

    height: 32px;

    display: -webkit-inline-box;

    padding: 0 4px;

}



.social-media img#google-play {

    margin-top: -4px;

}



footer img {

    height: 130px;

    display:  table;

    margin:  0 auto;

}



footer {/* background-color: #f9f9f9; */color: #5c5c5c;padding: 40px 20px;background: linear-gradient(135deg, #DC3558 0%, #9B3589 50%, #5E4B9C 100%);}



ul.list-link li {display: inline-block;font-family: "Arvo",serif;font-weight: 700;}



ul.list-link {text-align:  center;padding: 40px 0;}



ul.list-link li a {

    /* color: #5c5c5c; */

    font-size: 18px;

    padding: 0 20px;

    color: #FFF;

}



span.site-footer__copyright {

    display:  table;

    margin:  0 auto;

    /* color: #5c5c5c; */

    font-size: 16px;

    font-family: "Open Sans","HelveticaNeue","Helvetica Neue",sans-serif;

    color: #FFF;

}



span.site-footer__copyright a {

    /* color: #5c5c5c; */

    color: #FFF;

}



span.no-hp {
    font-family: "Open Sans","HelveticaNeue","Helvetica Neue",sans-serif;
    color: #FFF;
    float: right;
}
span.no-hp.dua {
    margin-top: -12px;
}

footer h4 {

    color: #000;

    font-weight:  bold;

    text-align:  center;

}



footer p {

    color: #000;

    text-align:  center;

}



footer ul {

    padding:  0;

}



footer ul li {

    display:  table;

    margin:  0 auto;

}



.kontent-baris-k8 h4 {

    text-align:  center;

    font-weight:  bold;

    font-size: 30px;

    padding: 24px 0;

    font-family: "MuseoSans";

}

.kontent-baris-k8 h3 {

    text-align:  center;

    margin: 0;

    font-family: "MuseoSans";

    font-size: 20px;

}

.kontent-baris-k8 a {

    background: rgb(141, 198, 63);

    padding: 20px 30px;

    display: table;

    margin: 30px auto;

    color: #FFF;

    font-size: 18px;

    font-weight: bold;

}

.kontent-baris-k8 a:hover {

    color: #FFF;

}

.frame-kontent-baris-k8.kolom-note {

    min-height:  auto;

}

.frame-kontent-baris-k8 .icon-ceklist {

    float: left;

    font-size: 28px;

    padding: 18px;

}

.frame-kontent-baris-k8 ul,

p.text-terakhir {

    padding-left: 90px;

}

footer img {display:  table;margin:  0 auto;}

.bg-biru {

    background: linear-gradient(225deg, #DC3558 0%, #9B3589 50%, #5E4B9C 100%);

}

.kontent-baris-k7 {

    background-color:  #9fd4e3;

}

.kontent-baris-k8 {

    /* background-color:  #9fd4e3; */

}



/* DETAIL PRODUCT KUNCI SOK */

.title-top {

    position:  static;

}

.kolom-product-kunci-sok h2 {

    text-align:  center;

    font-weight:  bold;

    padding: 24px 0;

}



.kolom-product-kunci-sok img {height: 240px;display: table;margin:  0 auto;}



.kolom-product-kunci-sok p {

    font-family: roboto;

    font-weight: bold;

    font-size: 18px;

}



.kolom-product-kunci-sok a {

    background: rgb(141, 198, 63);

    padding: 20px 30px;

    display: table;

    margin: 30px auto;

    color: #FFF;

    font-size: 18px;

    font-weight: bold;

}



.kolom-product-kunci-sok:nth-child(2) {

    border-top: 2px solid;

    border-bottom:  2px solid;

}



.kolom-product-kunci-sok a:hover {

    color:  #FFF;

    text-decoration:  none;

}





/* DETAIL PRODUCT KUNCI SOK */

.gambar-banner-single-page img {

    height: 300px;

}

.product-detail-kuncisok a.klik-skrol {

    webkit-box-shadow: -1px 1px 17px 6px rgba(72,15,109,0.47);

    box-shadow: -1px 1px 17px 6px rgba(72,15,109,0.47);

    background:  transparent;

}



.product-detail-kuncisok a.klik-skrol h2 {

    color: #000;

    font-size: 26px;

}

a.klik-skrol h3 {

    color: #FFF;

    font-weight: 900;

    text-align: center;

    background: rgb(141, 198, 63);

    display:  table;

    margin: 10px auto;

    padding: 20px;

}

thead.judul-atas-tabel tr th {

    text-align:  center;

    text-transform:  uppercase;

    font-size: 20px;

    font-weight: 900;

    background-color: #9fd4e3;

    color:  #FFF;

}

table#pcs11-segi12,

table#pcs25-segi12 {

    margin: 100px 0 0 0;

}

img.img-sebelesa-pieces-segi-enam,

img.img-sebelesa-pieces-segi-dua-belas {

    width: 60%;

    display: table;

    margin: 0 auto;

}

table.table td img {

    max-height: 300px;

    display: table;

    margin: 0 auto;

}

table.table td p {

    text-align: center;

}



/* OWL CAROUSEL */

.owl-carousel {

    padding-top: 30px;

    padding-bottom: 80px;

}



.content-owl{

    position: relative;

    min-height: 164px;

    border-radius: 50%;

}



#baut-rusak .content-owl{

    background-color: #FFF;

    overflow: hidden;

}



#aksesoris-kuncisok .content-owl{

    background-color: #000;

}

.img-owl {

    position: absolute;

    top: 0px;

    left: 0px;

    height: 100%;

    width: 100%;

    opacity: 0.8;

}

.owl-item p {

    text-align:  center;

    padding-top:  20px;

    color:  #61258a;

    font-weight:  bold;

}

/* END OWL CAROUSEL */





/* Sitemap */

body.page-template-sitemap {

    background: #f0f1f3 url(../gambar/page-background.svg) top left no-repeat;

    background-size: 80%;

    background-attachment: fixed;

}

body.page-template-sitemap h1 {

    max-width: 48rem;

    margin-left: auto;

    margin-right: auto;

    font-family: 'Poppins', Arial, sans-serif;

    font-weight: 700;

    margin-bottom: 1.5rem;

    font-size: 52px;

    line-height: 1.25;

    color: #21252a;

}

ul.menu-sitemap {

    max-width: 48rem;

    margin-left: auto;

    margin-right: auto;

}

ul.menu-sitemap li {

    font-size:  16px;

    margin-bottom: 16px;

    margin-top: 16px;

}

ul.menu-sitemap ul,

ul.menu-sitemap ul ul {

    list-style-type: disc;

}

ul.menu-sitemap li a {

    color: #d95626;

    font-family: poppins,Arial,sans-serif;

    font-weight:  lighter;

}



ul.sitemap-footer {

    margin-top: -10px;

}



ul.sitemap-footer li a {

    text-transform:  uppercase;

}

/* End Sitemap */



.button-mau-beli {

    background: rgb(141, 198, 63);

    padding: 20px 30px;

    display: table;

    margin: 30px auto;

    color: #FFF;

    font-size: 18px;

    font-weight: bold;

}

img.panah-bawah {

    max-height: 100px;

    display:  table;

    margin:  0 auto;

    margin-top: 40px;

}


/* CUSTOM IG */
.elementor-button-sticky-yes, .elementor-section.elementor-element.sticky {
    padding: 10px;
    background: #ffffff;
    -webkit-box-shadow: 0 0 30px 0 rgba(0,0,0,0.2);
    -moz-box-shadow: 0 0 30px 0 rgba(0,0,0,0.2);
    box-shadow: 0 0 30px 0 rgba(0,0,0,0.2);
    text-align: center;
}
.elementor-button-floating-yes, .elementor-button-sticky-yes, .elementor-section.elementor-element.sticky {
    display: block;
    position: fixed;
    z-index: 99999;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

a.elementor-button {
    font-family: "Roboto", Sans-serif;
    font-weight: 500;
    background-color: #61ce70;
}
.elementor-button:hover, .elementor-button:focus, .elementor-button:visited {
    opacity: 1;
}
.elementor-button.elementor-size-md {
    font-size: 16px;
    padding: 15px 30px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
.elementor-button:focus, .elementor-button:hover, .elementor-button:visited {
    color: #fff;
    opacity: .9;
}
.elementor-button {
    width: 100%;
}
.elementor-button {
    display: inline-block;
    line-height: 1;
    background-color: #818a91;
    color: #fff;
    text-align: center;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.elementor-button-sticky-yes, .elementor-section.elementor-element.sticky {
    padding: 10px;
    background: #ffffff;
    -webkit-box-shadow: 0 0 30px 0 rgba(0,0,0,0.2);
    -moz-box-shadow: 0 0 30px 0 rgba(0,0,0,0.2);
    box-shadow: 0 0 30px 0 rgba(0,0,0,0.2);
    text-align: center;
}

.elementor-button .elementor-align-icon-left {
    float: left;
    margin-right: 5px;
}
/* END CUSTOM IG */




/* RESPONSIVE */



@media (max-width: 1199px) {

    #banner a {

        margin-bottom: 20px;

    }

}



@media (max-width: 992px) {

    span.site-footer__copyright {

        font-size: 14px;

    }

    .content-owl{

        min-height: 118px;

    }

}



@media (max-width: 991px) {

    .frame-mata-kunci {

        height: auto;

    }

}



@media (max-width: 960px) {

    .content-owl {

        min-height: 220px;

    }

}



@media (max-width: 768px) {

    table.table.isi-paket tr th {

        word-break: break-word; 

    }

    table.table tr th {

        max-width: 200px;

    }

    table.table td img {

        width: 200px;

        float: right;

    }



    .xs-none {

        display: none;

    }

    .logo-in-header {

        float: right;

        padding-right: 20px;

    }

    .box-search {

        width: 30px;

    }

}



@media (max-width: 750px) {

    .content-owl {

        min-height: 194px;

    }

}



@media (max-width: 672px) {

    .content-owl {

        min-height: 170px;

    }

}



@media (max-width: 600px) {

    input#Email {

        min-width: 100%;

        text-align: center;

    }

    

    button#Subscribe {

        width: 100%;

        display: table;

        margin: 0 auto;

    } 

}



@media (max-width: 599px) {

    .content-owl {

        min-height: 550px;

    }

}



@media (max-width: 580px) {

    .content-owl {

        min-height: 525px;

    }

}



@media (max-width: 440px) {

    .box-search input {

        display: none;

    }

    .box-search svg {

        display: block;

    }

}



@media (max-width: 420px) {

    .frame-kontent-baris-k8 .icon-ceklist {

        display: none;

    }

    .frame-kontent-baris-k8 p {

        text-align: center;

    }

    .frame-kontent-baris-k8 li {

        word-break: break-all;

    }

    .frame-kontent-baris-k8 ul {

        padding-left: 24px;

        padding-right: 14px;

    }   



    #oob_sli ul li,

    #oob_sli2 ul li {

        padding: 0;

    }

    #oob_sli ul li img,

    #oob_sli2 ul li img {

        width: 100%;

    }



    header h3 {

        font-size: 14px;

    }

    img.panah-bawah {

        margin-top: 0;

    }

    .kontent-baris-k7 h2 {

        text-align: center;

    }

    .frame-kontent-baris-k7 {

        min-height: auto;

    }



    .kontent-baris-k8 {

        padding-bottom: 30px;

    }



    .kolom-product-kunci-sok img {

        margin-bottom: 20px;

    }



    .kolom-product-kunci-sok p {

        text-align:  center;

    }



    img.thum-kunci-sok {

        width: 100%;

        height: auto;

    }

    table.table td img {

        width: 140px;

    }

    

   

}



@media (max-width: 415px) {

    .content-owl {

        min-height: 380px;

    }

}



@media (max-width: 385px) {

    .content-owl {

        min-height: 350px;

    }

}



@media (max-width: 380px) {

    table.table td img {

        width: 100%;

    }

    table.table tr th {

        width: 120px;

    }

}



@media (max-width: 375px) {

    .content-owl {

        min-height: 340px;

    }

}



@media (max-width: 361px) {

    .content-owl {

        min-height: 320px;

    }

}



@media (max-width: 350px) {

    li.text-terpisah {

        word-break: break-word;

    }

}



@media (max-width: 341px) {

    .kolom-product-kunci-sok a {

        padding: 20px 14px;

        font-size: 16px;

    }

}



@media (max-width: 340px) {

    #content-detail h2 {

        font-size: 28px;

    }

}



@media (max-width: 321px) {

    .content-owl {

        min-height: 290px;

    }

}